Bug 7481 - [UPDATE REQUEST] mariadb 10.0.22 → 10.0.28
: [UPDATE REQUEST] mariadb 10.0.22 → 10.0.28
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-03 03:17 MSK by Алзим
Modified: 2016-11-22 06:01 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-11-03 03:17:43 MSK
Обнаружена уязвимость.
«Уязвимость затрагивает MySQL и производные продукты, такие как MariaDB и Percona Server, и позволяет локальному пользователю, имеющему доступ к СУБД с типовыми правами на выполнение операций CREATE, INSERT и SELECT, получить полномочия администратора СУБД (обычно пользователь mysql) и возможность записи и чтения любых файлов MySQL, в том числе конфигурационных файлов и БД других пользователей. В сочетании с ранее обнародованной уязвимостью CVE-2016-6662, новая проблема упрощает проведение атаки по получению прав root на сервере с MySQL».
http://www.opennet.ru/opennews/art.shtml?num=45413
Comment 1 Алзим 2016-11-03 03:20:00 MSK
Updated to 10.0.28

https://abf.io/build_lists/2746831
https://abf.io/build_lists/2746832
Comment 2 Vladimir Potapov 2016-11-03 16:27:34 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-11-21 22:19:04 MSK
mariadb-10.0.28-1
https://abf.io/build_lists/2746831
https://abf.io/build_lists/2746832
****************************** Advisory *************************
Updated to 10.0.28, fix CVEs
*****************************************************************
QA Verified